.title_3d
{
 background: url("../_face/img5/3d_title.gif") no-repeat;
 width: 218px;
 height:26px; 
}

.link_3dshop
{
 padding:4px;
 text-align:center;
 background:#D4D4D4;
 border-top:1px solid #FFFFFF;
}



.tab
{
 border-collapse:collapse;
}

.tab td
{
 padding:3px;
 border:1px solid #999999;
}

.aa ul
{
 margin:0px;
 padding:0px;
}

.aa ul li
{
 padding-left: 20px;
 margin-top:5px;
 margin-bottom:8px;
 list-style-type:none;
 text-align:left;
 background: url("../_face/dot_black.gif") no-repeat 10px 7px;
}

.linkfav_frame
{
 margin:auto;
 width: 950px;
 text-align:right; 
}

.linkfav
{
 text-align:right;
 padding-top:5px;
 padding-right:10px; 
}

.tabtop
{
 margin-left:230px;
 width:724px;
}

.tabtop .tab_item
{ 
 float:left;
 height:134px;
}

.tabtop .tab_lyze
{
 width:192px;
 margin-right:2px;
}

.tabtop tab_kola
{
 width:202px;
}

.tabtop .tab_lyze, .tabtop .tab_kola
{
 text-align:right;
 position:relative;top:9px;
}

.tabtop .tab_logo
{
 position:relative;top:28px;
 width:330px;
}

.slide_text
{
  padding-top:186px;
  padding-left:340px;
}

.slide_text_inside
{
 overflow:hidden;position:relative;height:24px;margin-right:10px;width:600px;
}

.itemTopmenu
{
 float:left;
 background: url("../_face/img5/arrow_black7.gif") no-repeat;
 background-position:0px 4px;
 padding-left:6px;
 margin-left:10px;
}

.product_table_info
{
 border:1px solid #AABECC;
 border-collapse:collapse;
}

.product_table_info th
{
 border:1px solid #9F0F07;
 background: #9F0F07;
 padding:3px;
 color:#FFFFFF;
}

.product_table_info td
{
 border:1px solid #9F0F07;
 background: #D4D4D4;
 padding:3px;
}

.imgBorder
{
 
}


#mainFrame2
{
 margin:0px; padding:0px;
 width: 950px;
 background:#FFFFFF;
 margin: auto;
 clear:both;
}

.face_lyze
{
 background: url("../_face/img5/design_slide_lyze.jpg") no-repeat;
}

.face_kola
{
 background: url("../_face/img5/design_slide_kola.jpg") no-repeat;
}

.face_lyze, .face_kola
{
 width: 950px;
 height:215px;
} 

.bt_extra
{
 background: url("../_face/bt_extra.gif") no-repeat;
 width:218px;
 height:24px;
 border-bottom:1px solid #FFFFFF;
}

.bt_extra div
{
 padding-left:20px;
 padding-top:6px;
}

.bt_pad
{
 padding-left:20px;
}

.product_top
{
 background: url("../_face/img5/product_top.gif") no-repeat;
 width: 226px;
 height:6px;
 font-size:1px;
}

.product_bottom
{
 background: url("../_face/img5/product_bottom.gif") no-repeat;
 width: 226px;
 height:6px;
 font-size:1px;
}

.product_price_box
{
 padding:0px 10px 0px 10px;
}

.product_name
{
 padding:10px;
}

.product_box_wide_in
{
 border-left:1px solid #D5D5D5;
 border-right:1px solid #D5D5D5;
 text-align:center;
 font-size:11px;
 line-height:18px;
 _width: 465px; 
}

.product_box_wide
{
 width: 467px; 
 margin:auto;
}

.product_top_wide
{
 background: url("../_face/img5/product_top_wide.gif") no-repeat;
 width: 467px;
 height:8px;
 font-size:1px;
}

.product_bottom_wide
{
 background: url("../_face/img5/product_bottom_wide.gif") no-repeat;
 width: 468px;
 height:8px;
 font-size:1px;
}

.product_top2
{
 background: url("../_face/img5/product_top2.gif") no-repeat;
 width: 218px;
 height:6px;
 font-size:1px;
}

.product_bottom2
{
 background: url("../_face/img5/product_bottom2.gif") no-repeat;
 width: 218px;
 height:6px;
 font-size:1px;
}

.product_center2
{
 text-align:center;
 border-left:1px solid #D5D5D5;
 border-right:1px solid #D5D5D5;
}

.tipBorder
{
 
}

.searchFrame .searchInput
{
 border:1px inset #AAAAAA;
}

.searchInput
{
 border:1px inset #AAAAAA;
}

.searchFrame .searchButton
{
}


#bg_infotext 
{
 background:#E16500;
 border-top:2px solid #FFFFFF;
}

.inside_infotext
{
 position:relative;left:7px;bottom:22px;
 width:946px;
}

#face2_lyze
{
 background: url("../_face/img5/face3b_lyze.gif") no-repeat;
}

#face2_kola
{
 background: url("../_face/img5/face3b_kola.gif") no-repeat;
}

#face2_lyze, #face2_kola
{
 width: 950px;
 height:36px;
 border-top:1px solid #FFFFFF;
} 

.dropmenubox
{
 background: url("../_face/img5/face3.gif") no-repeat;
 width: 950px;
 height:29px;
 border-top:2px solid #FFFFFF;
 border-bottom:2px solid #FFFFFF;
}

.dropmenubox p
{
 padding-top:7px;
 padding-left:10px;
}



#headMenuProduct_lyze
{
 background: url("../_face/img5/productmenu_title_lyze.gif") no-repeat;
}

#headMenuProduct_kola
{
 background: url("../_face/img5/productmenu_title_kola.gif") no-repeat;
}

#headMenuProduct_lyze2
{
 background: url("../_face/img5/productmenu_title_lyze2.gif") no-repeat;
}

#headMenuProduct_kola2
{
 background: url("../_face/img5/productmenu_title_kola2.gif") no-repeat;
}

#headMenuProduct_lyze, #headMenuProduct_kola, #headMenuProduct_lyze2, #headMenuProduct_kola2
{
 width:218px;
 height:26px;
}

#headMenuTop2
{
 background: url("../_face/img5/infomenu_novinky.gif") no-repeat;
 width:218px;
 height:26px;
}

#headMenuProduct2
{
 background: url("../_face/img5/productmenu_title2.gif") no-repeat;
 width:218px;
 height:26px;
}

#headMenuProduct3
{
 background: url("../_face/img5/productmenu_title3.gif") no-repeat;
 width:218px;
 height:26px;
}

#headMenuProduct4
{
 background: url("../_face/img5/productmenu_title4.gif") no-repeat;
 width:218px;
 height:26px;
}

#headMenuProduct5
{
 background: url("../_face/img5/productmenu_title5.gif") no-repeat;
 width:218px;
 height:26px;
}

#headMenuProduct6
{
 background: url("../_face/img5/productmenu_title6.gif") no-repeat;
 width:218px;
 height:26px;
}

#headMenuProduct7
{
 background: url("../_face/img5/productmenu_title7.gif") no-repeat;
 width:218px;
 height:26px;
}

#headSearch
{
 background: url("../_face/img5/search_title.gif") no-repeat;
 width:218px;
 height:26px;
}

.insideSearchBox
{
 background:#D4D4D4;
}

.insideSearchBox div
{
  margin-top:7px;
  margin-bottom:4px;
  margin-left:15px;
}


#headMenuLogin
{
 background: url("../_face/img5/login_title.gif") no-repeat;
 width:218px;
 height:26px;
}

.loginBoxBottom
{
 background: url("../_face/img5/login_box_bottom.gif") no-repeat;
 width:218px;
 height:6px;
 font-size:3px;
 border-bottom:2px solid #FFFFFF;
}

 
.loginBoxInside
{
 background:#D4D4D4;
 width:218px;
}

.loginBoxInside table
{
 margin-left:15px;
}

.loginBoxInside2
{
 background:#E0E0E0;
}

.loginBoxInside table td
{
 padding-bottom:4px;
}

#InfoMenuTitle
{
 background: url("../_face/img5/infomenu_title.gif") no-repeat;
 width:218px;
 height:26px;
 order-top:1px solid #FFFFFF;
}


.bg_catalog_top
{
 font-size:1px;
 background: url("../_face/img5/bg_catalog_top.gif") no-repeat;
 width:218px;
 height:3px;
}

.bg_catalog_bottom
{
 font-size:1px;
 background: url("../_face/img5/bg_catalog_bottom.gif") no-repeat;
 width:218px;
 height:3px;
 border-bottom:1px solid #FFFFFF;
}

.bg_catalog_inside2
{
 background:#D4D4D4;
}

.bg_catalog_inside
{
 background:#D4D4D4;
 padding-top:3px;
 padding-bottom:3px;
}

.bg_catalog_top2
{
 background: url("../_face/img5/bg_catalog_top2.gif") no-repeat;
 width:218px;
 height:3px;
 font-size:1px;
}

.bg_catalog_bottom2
{
 background: url("../_face/img5/bg_catalog_bottom2.gif") no-repeat;
 width:218px;
 height:3px;
 border-bottom:1px solid #FFFFFF;
 font-size:1px;
}

.bg_catalog_inside2
{
 background:#D4D4D4;
 padding-top:3px;
 padding-bottom:3px;
}

.g_catalog table
{
 border-top:1px solid #FFFFFF;
 border-bottom:px solid #FFFFFF;
 width:218px;
}

.infobox_top
{
 background: url("../_face/img5/rightinfobox_top.gif") no-repeat;
 width: 218px;
 height:3px;
 font-size:1px; 
}

.infobox_bottom
{
 background: url("../_face/img5/rightinfobox_bottom.gif") no-repeat;
 width: 218px;
 height:3px;
 font-size:1px;
 border-bottom:1px solid #FFFFFF;
}

.infobox_frame
{
 width:218px;
 text-align:center;
}

.infobox_frame .product_image
{
 border:1px solid #A1A1A1;
}

.infobox_inside
{
 background:#D4D4D4;
}

.infobox_frame .bt_info_box
{
 margin:6px;
}

#headTop
{
 background: url("../_face/img5/top_title.gif") no-repeat;
 width: 218px;
 height:26px;
}

.bg_rightpanel
{
 width:218px;
}


.item_home_top
{
 background: url("../_face/img5/item_home_top.gif") no-repeat;
 width:248px;
 height:20px;
}

.item_home_bottom
{
 background: url("../_face/img5/item_home_bottom.gif") no-repeat;
 width:248px;
 height:20px;
}

.sep_items
{
 background: url("../_face/img4/sep_items.gif") repeat-x;
 margin-top:10px;
 margin-bottom:10px;
 font-size:1px;
 height:1px;
 width:100%;
}



.bg_navmenu
{
 background: url("../_face/img5/bg_navmenu.png") no-repeat;
 width:502px;
 min-height:116px;
}

.img_navmenu
{
 width:12px;
 font-size:3px;
 text-align:center;
}

.img_navmenu img
{
}

.item_navmenu
{
 margin:0px;
 margin-left:10px;
 margin-bottom:5px;
 #margin-bottom:0px;
 _margin-bottom:0px;
}


.title_navmenu_product
{
 font-weight:bold;
 margin:0px 0px 10px 20px;
 text-align:left;
 color:#CE1011;
 font-size:14px;
}

.iconPrint
{
 position:relative;top:2px;
}

.titleCenter
{
 color:#FFFFFF;
 padding-top:6px;
 padding-left:15px;
 font-size:11px;
}

.form_register22 td 
{
 font-size:11px;
}

.form_table td input
{
 font-size:11px;
}


#face_top_kola
{
 background: url("../_face/img5/face_top_kola.gif") no-repeat;
}

#face_top_lyze
{
 background: url("../_face/img5/face_top_lyze.gif") no-repeat;
}

#face_top_kola, #face_top_lyze
{
 width: 962px;
 height:134px;
 margin:auto;
 text-align:left;
}

#face_footer_lyze
{
 background: url("../_face/img5/face_footer_lyze.gif") no-repeat;
}

#face_footer_kola
{
 background: url("../_face/img5/face_footer_kola.gif") no-repeat;
}

#face_footer_lyze, #face_footer_kola
{
 width: 962px;
 height:36px;
 margin:auto;
}

#face_footer2
{
 background: url("../_face/img5/face_footer2.gif") no-repeat;
 width: 962px;
 height:6px;
 margin:auto;
}

.insideFooter
{
 text-align:center;
 padding-top:12px;
 font-size:11px;
 font-family:arial;
 color:white;
 width:316px;
}













.www_body
{
 border-top:1px solid #648709;
}

.bg_bt_top_menu
{
 background: url("../_face/img3/bg_top_menu.png") repeat-x;
 height:31px;
 border-top:1px solid #D7E7C0;
}

.prefix_left_menu
{
 height:21px;
 width:20px;
 background:#BEBEBE;
}


#headNews
{
 background: url("../_face/img2/bg_news.gif") no-repeat;
 width: 196px;
 height:24px;
}

#headAccount
{
 background: url("../_face/img3/bg_panel_6.png") no-repeat;
 width: 180px;
 height:24px;
}




.imgFrame
{
 width:100px;
}


.p_line
{
 border-bottom:1px dashed #D3D3D3;
 margin:5px;
}

.p_line2
{
 border-bottom:1px dashed #D3D3D3;
}

.bt_info_frame
{
 padding-top:10px;
}

.p_info_frame
{
 padding:5px;
}

.p_list
{
 list-style-type:square;
}

.p_left_box
{
 padding-top:10px;padding-bottom:5px;border-right:1px solid #6B8E4A;border-bottom:1px solid #6B8E4A;
}

.p_right_box
{
 padding-top:10px;padding-bottom:5px;border-bottom:1px solid #6B8E4A;
}

.separateShop
{
 height:10px;
 margin-top:2px;
 margin-bottom:5px;
 background:#6A8F4A;
}




.loginform .inputText
{
 border:1px inset #FFFFFF;
}

.insideFrame
{
 width:100%;
}

.dropmenu { color: #000000; text-decoration:none; font-size:11px; font-weight:bold;}
a.dropmenu:link    {color: #000000;}
a.dropmenu:visited {color: #000000;}
a.dropmenu:active  {color: #000000;}
a.dropmenu:hover   {color: #000000; text-decoration:underline;}


.dropmenubox a { color: #000000; text-decoration:none; font-size:11px; font-weight:bold;}
.dropmenubox a:link    {color: #000000;}
.dropmenubox a:visited {color: #000000;}
.dropmenubox a:active  {color: #000000;}
.dropmenubox a:hover   {color: #000000; text-decoration:underline;}

.dropmenubox .sp
{
 margin-left:5px;
 margin-right:5px;
}

.categoryHomeBox
{
 background:#E4E2E4;
 width:243px;
 padding:2px;
}






.leftPanel
{
 background: url("../_face/img/panel_left_bg.png") repeat-y;
 width: 180px;
 height:9px;
 vertical-align:top;
}




#headMenuPage
{
 background: url("../_face/img3/bg_panel_2.png") no-repeat;
 width:180px;
 height:24px;
}

#headReklama
{
 background: url("../_face/img3/bg_panel_4.png") no-repeat;
 width:180px;
 height:24px;
}

.face_top_top
{
 background: url("../_face/img/design_top_top.png") no-repeat;
 width:180px;
 height:10px;
 font-size:8px;
}

.face_top_bottom
{
 background: url("../_face/img/design_top_bottom.png") no-repeat;
 width:180px;
 height:10px;
 font-size:8px;
 margin-bottom:1px;
}

.sub_cat_box_top
{
 background: url("../_face/img/design_box_top.png") no-repeat;
 width:570px;
 height:11px;
 font-size:8px;
}

.sub_cat_box_bottom
{
 background: url("../_face/img/design_box_bottom.png") no-repeat;
 width:570px;
 height:12px;
 font-size:9px;
}

.subMenuImgBorder
{
 border:3px solid #FFFFFF;
}

.lineFrameProduct
{
 background:#C20E57;
 width:100%;
 height:6px;
 font-size:6px;
}

.lineSeparateProduct
{
 border-top:1px dashed #AAAAAA;
 width:100%;
 height:1px;
 font-size:1px;
 margin-top:5px;
 margin-bottom:5px;
}

.descPr
{
 line-height:14px;
 font-size:.8em;
 text-align:justify;
 color:#000000;
}


.headProduct
{
 background: url("../_face/img/design_25.png") repeat-x;
 border:1px solid #BDBDBD;
 width:553px;
}

.imgleast
{
 border:1px solid #AAAAAA;
}

.bgButton
{
 background: url("../_face/img/design_7.png") no-repeat;
 width:111px;
 height:20px;
 padding-right:5px;
}


.productFrame
{
 border:2px solid #BDBDBD;
 margin-top:8px;
 width:557px;
}

.infoSpec
{
 border:1px solid #FFFFFF;
}

.infoSpec td
{
 border:1px solid #FFFFFF;
 background:#EBEBEB;
}


.bgSearch
{
 background: url("../_face/img/bg_search.png") repeat-y;
 width:163px;
 height:11px;
}



































































a.toplink         {text-decoration: none;}
a.toplink:link    {color: #000000;}
a.toplink:visited {color: #000000;}
a.toplink:active  {color: #000000;}
a.toplink:hover   {color: #000000;}

.toplink {
	       font-family:verdana, tahoma, arial, sans-serif;
	       font-size:10px;
	       font-weight:bold;
}





.titlee
{
 font-family:verdana, tahoma, arial, sans-serif;
 font-size:10px;
}





.framebasket
{
 text-align:center;

}

.framebasket .title
{
 margin:4px;
}


.framelogin
{
 text-align:left;
}

.framelogin .title
{
 margin:2px;
 margin-left:10px;
}



.linkmenu a         {text-decoration: none; font-family:verdana, tahoma, arial, sans-serif; font-size:10px; }
.linkmenu a:link    {color: #000000;}
.linkmenu a:visited {color: #000000;}
.linkmenu a:active  {color: #000000;}
.linkmenu a:hover   {color: #000000;;text-decoration: underline;}

.bottomLine
{
 height:10px;
 background:#000000;
 margin-top:10px;
}



.menuline a
{
	font-family:verdana, tahoma, arial;
	font-size:11px;
	text-decoration:none;
}
.menuline a:link    {color: #111111;}
.menuline a:visited {color: #111111;}
.menuline a:active  {color: #111111;}
.menuline a:hover   {color: #000000; text-decoration:underline;}


.inside_dropmenu
{
 padding-top:8px;
 padding-left:6px;
 padding-right:6px;
}

.dropmenu_line
{
 border-bottom:1px solid #6B8E4A;
 margin:3px 6px 0px 6px;
}

.tdnovinky .newsdate
{
 padding-left:5px;
 font-size:11px;
 font-weight:bold;
}


.ptabimg
{
 border:1px solid #77583C;
}

.pname
{
 text-align:center;
}


a.pageLink          {text-decoration: none;}
a.pageLink	    {font-size:11px;font-family:verdana, tahoma, arial; }
a.pageLink:link     {color: #000000;}
a.pageLink:visited  {color: #000000;}
a.pageLink:active   {color: #000000;}
a.pageLink:hover    {color: #FF0000;}

